[attention p7zip maintainer] p7zip 15.14 is out

Andrey Repin anrdaemon@yandex.ru
Thu Mar 31 23:20:00 GMT 2016


Greetings, Gerrit Haase!

>> You might also want to add 'DEPEND="nasm"', since the build needs it
>> (probably other stuff too, but I already had that installed).

> Hello Achim,

> is is common sense nowadays, to add packages required to build from
> source to the executable runtime dependencies?

It's often an oversight/backlash.


-- 
With best regards,
Andrey Repin
Friday, April 1, 2016 02:11:37

Sorry for my terrible english...


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list